
<div class="header container-fluid">
  <ng-content select=".tr-header"></ng-content>
</div>

<div class="général row container-fluid">
  <div class="nav col-2" *ngIf="isConnected() false" [hidden]>
    <ng-content select=".tr-nav"></ng-content>
  </div>
  <div class="main col">
    <ng-content select=".tr-content"></ng-content>
  </div>
</div>

<div class="footer container-fluid">
  <ng-content select=".tr-footer"></ng-content>
</div>
